Subject: [Diffserv] Diffserv conceptual model - updated draft

From: Andrew Smith <[email-masked]>
Date: Fri, 19 May 2000 15:35:30 -0700

I just submitted an update of this draft - please watch out for
draft-ietf-diffserv-model-03.txt coming soon to a draft-repository near you.

Thanks,

Andrew

****************************************************************
Andrew Smith                              tel: +1 (408) 579-2821
Extreme Networks                          fax: +1 (408) 579-3000
3585 Monroe St.                   http://www.extremenetworks.com
Santa Clara CA 95051-1450        em:  [email-masked]
****************************************************************

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/